cmd_/home/paulinge/dev/osd2/neuros-osd/neuros-bsp/kernels/pmi/testi2c.mod.o := arm-linux-gcc -Wp,-MD,/home/paulinge/dev/osd2/neuros-osd/neuros-bsp/kernels/pmi/.testi2c.mod.o.d  -nostdinc -isystem /home/paulinge/dev/osd2/neuros-osd/neuros-bsp/toolchain/bin/../lib/gcc/arm-linux/3.4.6/include -D__KERNEL__ -Iinclude  -include include/linux/autoconf.h -mlittle-endian -Wall -Wundef -Wstrict-prototypes -Wno-trigraphs -fno-strict-aliasing -fno-common -ffreestanding -Os     -fno-omit-frame-pointer -fno-optimize-sibling-calls -fno-omit-frame-pointer -mapcs -mno-sched-prolog -mapcs-32 -mno-thumb-interwork -D__LINUX_ARM_ARCH__=5 -march=armv5te -Wa,-march=armv5te -mtune=arm926ejs -malignment-traps -msoft-float -Uarm -Wdeclaration-after-statement     -DKBUILD_BASENAME=testi2c -DKBUILD_MODNAME=testi2c -DMODULE -c -o /home/paulinge/dev/osd2/neuros-osd/neuros-bsp/kernels/pmi/testi2c.mod.o /home/paulinge/dev/osd2/neuros-osd/neuros-bsp/kernels/pmi/testi2c.mod.c

deps_/home/paulinge/dev/osd2/neuros-osd/neuros-bsp/kernels/pmi/testi2c.mod.o := \
  /home/paulinge/dev/osd2/neuros-osd/neuros-bsp/kernels/pmi/testi2c.mod.c \
    $(wildcard include/config/module/unload.h) \
  include/linux/module.h \
    $(wildcard include/config/modules.h) \
    $(wildcard include/config/modversions.h) \
    $(wildcard include/config/kallsyms.h) \
  include/linux/config.h \
    $(wildcard include/config/h.h) \
  include/linux/sched.h \
    $(wildcard include/config/detect/softlockup.h) \
    $(wildcard include/config/split/ptlock/cpus.h) \
    $(wildcard include/config/keys.h) \
    $(wildcard include/config/inotify.h) \
    $(wildcard include/config/schedstats.h) \
    $(wildcard include/config/smp.h) \
    $(wildcard include/config/bsd/process/acct.h) \
    $(wildcard include/config/numa.h) \
    $(wildcard include/config/cpusets.h) \
    $(wildcard include/config/hotplug/cpu.h) \
    $(wildcard include/config/security.h) \
    $(wildcard include/config/preempt.h) \
    $(wildcard include/config/magic/sysrq.h) \
    $(wildcard include/config/pm.h) \
  include/asm/param.h \
  include/asm/arch/param.h \
  include/linux/capability.h \
  include/linux/types.h \
    $(wildcard include/config/uid16.h) \
  include/linux/posix_types.h \
  include/linux/stddef.h \
  include/linux/compiler.h \
  include/linux/compiler-gcc3.h \
  include/linux/compiler-gcc.h \
  include/asm/posix_types.h \
  include/asm/types.h \
  include/linux/spinlock.h \
    $(wildcard include/config/debug/spinlock.h) \
  include/linux/preempt.h \
    $(wildcard include/config/debug/preempt.h) \
  include/linux/thread_info.h \
  include/linux/bitops.h \
  include/asm/bitops.h \
  include/asm/system.h \
    $(wildcard include/config/cpu/sa1100.h) \
    $(wildcard include/config/cpu/sa110.h) \
  include/linux/linkage.h \
  include/asm/linkage.h \
  include/asm/thread_info.h \
  include/asm/fpstate.h \
    $(wildcard include/config/iwmmxt.h) \
  include/asm/ptrace.h \
    $(wildcard include/config/arm/thumb.h) \
  include/asm/domain.h \
  include/linux/kernel.h \
    $(wildcard include/config/preempt/voluntary.h) \
    $(wildcard include/config/debug/spinlock/sleep.h) \
    $(wildcard include/config/printk.h) \
    $(wildcard include/config/sysctl.h) \
  /home/paulinge/dev/osd2/neuros-osd/neuros-bsp/toolchain/bin/../lib/gcc/arm-linux/3.4.6/include/stdarg.h \
  include/asm/byteorder.h \
  include/linux/byteorder/little_endian.h \
  include/linux/byteorder/swab.h \
  include/linux/byteorder/generic.h \
  include/asm/bug.h \
    $(wildcard include/config/bug.h) \
    $(wildcard include/config/debug/bugverbose.h) \
  include/asm-generic/bug.h \
  include/linux/stringify.h \
  include/linux/spinlock_types.h \
  include/linux/spinlock_types_up.h \
  include/linux/spinlock_up.h \
  include/linux/spinlock_api_up.h \
  include/asm/atomic.h \
  include/linux/threads.h \
    $(wildcard include/config/nr/cpus.h) \
    $(wildcard include/config/base/small.h) \
  include/linux/timex.h \
    $(wildcard include/config/time/interpolation.h) \
  include/linux/time.h \
  include/linux/seqlock.h \
  include/asm/timex.h \
  include/asm/arch/timex.h \
    $(wildcard include/config/timer0/tmprscl.h) \
    $(wildcard include/config/sys/clk/freq.h) \
    $(wildcard include/config/timer0/tmdiv.h) \
    $(wildcard include/config/timer0/tmmd/stop.h) \
    $(wildcard include/config/timer0/tmmd/one/shot.h) \
    $(wildcard include/config/timer0/tmmd/free/run.h) \
    $(wildcard include/config/timer1/tmmd/stop.h) \
    $(wildcard include/config/timer1/tmmd/one/shot.h) \
    $(wildcard include/config/timer1/tmmd/free/run.h) \
    $(wildcard include/config/timer2/tmmd/stop.h) \
    $(wildcard include/config/timer2/tmmd/one/shot.h) \
    $(wildcard include/config/timer2/tmmd/free/run.h) \
    $(wildcard include/config/timer2/tmmd/ccd/shutter.h) \
    $(wildcard include/config/timer2/tmmd/ccd/strobe.h) \
    $(wildcard include/config/timer2/tmmd/polarity.h) \
    $(wildcard include/config/timer2/tmmd/trg/select.h) \
    $(wildcard include/config/timer2/tmmd/trg/ready.h) \
    $(wildcard include/config/timer2/tmmd/signal.h) \
    $(wildcard include/config/timer3/tmmd/stop.h) \
    $(wildcard include/config/timer3/tmmd/one/shot.h) \
    $(wildcard include/config/timer3/tmmd/free/run.h) \
    $(wildcard include/config/timer3/tmmd/ccd/shutter.h) \
    $(wildcard include/config/timer3/tmmd/ccd/strobe.h) \
    $(wildcard include/config/timer3/tmmd/polarity.h) \
    $(wildcard include/config/timer3/tmmd/trg/select.h) \
    $(wildcard include/config/timer3/tmmd/trg/ready.h) \
    $(wildcard include/config/timer3/tmmd/signal.h) \
  include/asm/arch/hardware.h \
    $(wildcard include/config/ethr/start.h) \
    $(wildcard include/config/hdd/start.h) \
    $(wildcard include/config/cfc/start.h) \
    $(wildcard include/config/ssfdc/start.h) \
    $(wildcard include/config/usb/io/start.h) \
    $(wildcard include/config/arch/ntosd/dm320.h) \
  include/asm/arch/io_registers.h \
  include/asm/arch/irqs.h \
  include/asm/sizes.h \
  include/linux/jiffies.h \
  include/asm/div64.h \
  include/linux/rbtree.h \
  include/linux/cpumask.h \
  include/linux/bitmap.h \
  include/linux/string.h \
  include/asm/string.h \
  include/linux/errno.h \
  include/asm/errno.h \
  include/asm-generic/errno.h \
  include/asm-generic/errno-base.h \
  include/linux/nodemask.h \
  include/linux/numa.h \
    $(wildcard include/config/flatmem.h) \
  include/asm/semaphore.h \
  include/linux/wait.h \
  include/linux/list.h \
  include/linux/prefetch.h \
  include/asm/processor.h \
  include/asm/procinfo.h \
  include/asm/cache.h \
  include/asm/current.h \
  include/linux/rwsem.h \
    $(wildcard include/config/rwsem/generic/spinlock.h) \
  include/linux/rwsem-spinlock.h \
  include/asm/locks.h \
  include/asm/page.h \
    $(wildcard include/config/cpu/copy/v3.h) \
    $(wildcard include/config/cpu/copy/v4wt.h) \
    $(wildcard include/config/cpu/copy/v4wb.h) \
    $(wildcard include/config/cpu/xscale.h) \
    $(wildcard include/config/cpu/copy/v6.h) \
  include/asm/glue.h \
    $(wildcard include/config/cpu/arm610.h) \
    $(wildcard include/config/cpu/arm710.h) \
    $(wildcard include/config/cpu/abrt/lv4t.h) \
    $(wildcard include/config/cpu/abrt/ev4.h) \
    $(wildcard include/config/cpu/abrt/ev4t.h) \
    $(wildcard include/config/cpu/abrt/ev5tj.h) \
    $(wildcard include/config/cpu/abrt/ev5t.h) \
    $(wildcard include/config/cpu/abrt/ev6.h) \
  include/asm/memory.h \
    $(wildcard include/config/discontigmem.h) \
  include/asm/arch/memory.h \
    $(wildcard include/config/sdram/start.h) \
  include/linux/version.h \
  include/linux/bsp_config.h \
    $(wildcard include/config/install/no/usr.h) \
    $(wildcard include/config/images/prefix.h) \
    $(wildcard include/config/sysapps/prefix.h) \
    $(wildcard include/config/nr/dram/banks.h) \
    $(wildcard include/config/kernel/load/addr.h) \
    $(wildcard include/config/kernel/param/addr.h) \
    $(wildcard include/config/kernel/initrd/addr.h) \
    $(wildcard include/config/ntdev/dm320.h) \
    $(wildcard include/config/ntr3/dm320.h) \
    $(wildcard include/config/ntosd/dm320.h) \
    $(wildcard include/config/dm320/30.h) \
    $(wildcard include/config/dm320.h) \
    $(wildcard include/config/dm270.h) \
    $(wildcard include/config/dm275.h) \
    $(wildcard include/config/dciii.h) \
    $(wildcard include/config/dm340.h) \
    $(wildcard include/config/dm420.h) \
    $(wildcard include/config/omap2430.h) \
    $(wildcard include/config/board/config.h) \
    $(wildcard include/config/arm926ejs.h) \
    $(wildcard include/config/arm/clock175.h) \
    $(wildcard include/config/misc/init/r.h) \
    $(wildcard include/config/bootloader/base.h) \
    $(wildcard include/config/use/irq.h) \
    $(wildcard include/config/cmdline/tag.h) \
    $(wildcard include/config/initrd/tag.h) \
    $(wildcard include/config/setup/memory/tags.h) \
    $(wildcard include/config/env/overwrite.h) \
    $(wildcard include/config/bootdelay.h) \
    $(wildcard include/config/bootargs.h) \
    $(wildcard include/config/bootfile.h) \
    $(wildcard include/config/hostname.h) \
    $(wildcard include/config/ethaddr.h) \
    $(wildcard include/config/serverip.h) \
    $(wildcard include/config/ipaddr.h) \
    $(wildcard include/config/netmask.h) \
    $(wildcard include/config/gatewayip.h) \
    $(wildcard include/config/dnsip.h) \
    $(wildcard include/config/stacksize.h) \
    $(wildcard include/config/dm320/uart.h) \
    $(wildcard include/config/baudrate.h) \
    $(wildcard include/config/network.h) \
    $(wildcard include/config/driver/smc91111.h) \
    $(wildcard include/config/driver/smc9118.h) \
    $(wildcard include/config/driver/cs8900.h) \
    $(wildcard include/config/driver/dm9000.h) \
    $(wildcard include/config/dm9000/base.h) \
    $(wildcard include/config/dm9000/use/8bit.h) \
    $(wildcard include/config/dm9000/use/16bit.h) \
    $(wildcard include/config/dm9000/use/32bit.h) \
  include/asm-generic/page.h \
  include/asm/mmu.h \
  include/asm/cputime.h \
  include/asm-generic/cputime.h \
  include/linux/smp.h \
  include/linux/sem.h \
    $(wildcard include/config/sysvipc.h) \
  include/linux/ipc.h \
  include/asm/ipcbuf.h \
  include/asm/sembuf.h \
  include/linux/signal.h \
  include/asm/signal.h \
  include/asm-generic/signal.h \
  include/asm/sigcontext.h \
  include/asm/siginfo.h \
  include/asm-generic/siginfo.h \
  include/linux/securebits.h \
  include/linux/fs_struct.h \
  include/linux/completion.h \
  include/linux/pid.h \
  include/linux/percpu.h \
  include/linux/slab.h \
    $(wildcard include/config/.h) \
  include/linux/gfp.h \
    $(wildcard include/config/dma/is/dma32.h) \
  include/linux/mmzone.h \
    $(wildcard include/config/force/max/zoneorder.h) \
    $(wildcard include/config/arch/itdm3xx.h) \
    $(wildcard include/config/memory/hotplug.h) \
    $(wildcard include/config/flat/node/mem/map.h) \
    $(wildcard include/config/have/memory/present.h) \
    $(wildcard include/config/need/node/memmap/size.h) \
    $(wildcard include/config/need/multiple/nodes.h) \
    $(wildcard include/config/sparsemem.h) \
    $(wildcard include/config/have/arch/early/pfn/to/nid.h) \
    $(wildcard include/config/sparsemem/extreme.h) \
    $(wildcard include/config/nodes/span/other/nodes.h) \
  include/linux/cache.h \
    $(wildcard include/config/x86.h) \
    $(wildcard include/config/sparc64.h) \
    $(wildcard include/config/ia64.h) \
  include/linux/init.h \
    $(wildcard include/config/hotplug.h) \
  include/linux/memory_hotplug.h \
  include/linux/notifier.h \
  include/linux/topology.h \
    $(wildcard include/config/sched/smt.h) \
  include/asm/topology.h \
  include/asm-generic/topology.h \
  include/linux/kmalloc_sizes.h \
    $(wildcard include/config/mmu.h) \
    $(wildcard include/config/large/allocs.h) \
  include/asm/percpu.h \
  include/asm-generic/percpu.h \
  include/linux/seccomp.h \
    $(wildcard include/config/seccomp.h) \
  include/linux/auxvec.h \
  include/asm/auxvec.h \
  include/linux/param.h \
  include/linux/resource.h \
  include/asm/resource.h \
  include/asm-generic/resource.h \
  include/linux/timer.h \
  include/linux/aio.h \
  include/linux/workqueue.h \
  include/linux/aio_abi.h \
  include/linux/stat.h \
  include/asm/stat.h \
  include/linux/kmod.h \
    $(wildcard include/config/kmod.h) \
  include/linux/elf.h \
  include/asm/elf.h \
  include/asm/user.h \
  include/linux/kobject.h \
  include/linux/sysfs.h \
    $(wildcard include/config/sysfs.h) \
  include/linux/kref.h \
  include/linux/kobject_uevent.h \
    $(wildcard include/config/kobject/uevent.h) \
  include/linux/moduleparam.h \
  include/asm/local.h \
  include/asm-generic/local.h \
  include/linux/hardirq.h \
    $(wildcard include/config/preempt/bkl.h) \
    $(wildcard include/config/virt/cpu/accounting.h) \
  include/linux/smp_lock.h \
    $(wildcard include/config/lock/kernel.h) \
  include/asm/hardirq.h \
  include/asm/irq.h \
  include/linux/irq_cpustat.h \
  include/asm/module.h \
  include/linux/vermagic.h \

/home/paulinge/dev/osd2/neuros-osd/neuros-bsp/kernels/pmi/testi2c.mod.o: $(deps_/home/paulinge/dev/osd2/neuros-osd/neuros-bsp/kernels/pmi/testi2c.mod.o)

$(deps_/home/paulinge/dev/osd2/neuros-osd/neuros-bsp/kernels/pmi/testi2c.mod.o):
